<html>
    <head>
        <title>Join the mailing list!</title>
        <style>
            .ifram{
                display: flex;
                justify-content: center;
                position: absolute;
                top: 50%;
                transform: translate(0, -50%);
            }
            iframe{
                display: flex;
                justify-content: center;
                align-items: center;
            }
        </style>
    </head>
    <body>
        <iframe class="mj-w-res-iframe" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://app.mailjet.com/widget/iframe/7Wsv/N7f" width="100%"></iframe>

         <script type="text/javascript" src="https://app.mailjet.com/statics/js/iframeResizer.min.js"></script>
    </body>
</html>
